
*{
  font-family: Arial, Helvetica, sans-serif;
}


.inicio {
  padding-top: 10vh;
}

.menus{
  margin-top: 10vh;
}

li{
  color: red;
}
.navbar.navegacion {
  position: fixed;
  left: 50%; 
  transform: translateX(-50%);
  width: 60%;
  z-index: 9999;
  border-radius: 20px;
  background-color: white;
  margin-top: -80px;
}

.nav-item{
  width: 140px;
  color: white;
}

a.nav-link{
  color: white;
}


.navbar:hover .nav-link {
  color: white;
}

.decoracion {
  position: absolute;
  top: 0;
  right: 0;
  width: 70vh;
  height:50vh;
  border-bottom-left-radius: 50vh;
  background-color: #C3141A;
  z-index: -1;
  box-shadow: 0 4px 6px rgba(0,0,0,0.3);
}



.titulo {
  font-size: 9.8vh;
  font-weight: 400;
}

.extracto{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 1.25rem;
  padding: 15px 25px;
  border-radius: 8px;
  max-width: 600px;
  margin: 20px auto;
  text-align: start;
  font-weight: 600;
}

.btn-contacto{
  height: 5vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
  

.imagen-destacada {
  width: 80vh;
  height: 80vh;
  object-fit: contain;
}

.item-nosotros-2 ,.item-nosotros-1{
  width: 60%;
  height: 40vh;
  display: flex;
  align-items: center;
  justify-content: start;
  padding: 10vh;
}

.texto-nosotros{
  font-size: 16px;
}

.texto-nosotros-1{
  text-align: start;
}

.item-imagen-1 ,.item-imagen-2{
  width: 43vh;
  height: 43vh;
}

.item-nosotros-1 {
  background-color: #C3141A;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  color: white;
  position: relative;
  margin-top: 60px;
  gap: 30px;
}

.item-nosotros-2 {
  background-color: #C3141A;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  color: white;
  position: relative;
  margin-top: 60px;
  margin-left: auto;
  gap: 30px;
  justify-content: flex-end;
}

.item-texto-1 ,.item-texto-2{
  display: flex;
  align-items: center;
  width: 65%;
}

.item-imagen-1 {
  position: absolute;
  right: -90px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  overflow: hidden;
  border: 20px solid white;
  background-color: white;
  z-index: 2;
}

.imagen-nosotros {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}


.item-texto-2 {
  width: 80%;
  text-align: right;
}

.item-imagen-2 {
  position: absolute;
  left: -90px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  overflow: hidden;
  border: 20px solid white;
  background-color: white;
  z-index: 2;
}

.explora{
  margin-top: 20vh;
  width: 50%;
  height: 10vh;
  color: white;
  background-color: #C3141A;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}

.contacto{
  margin-top: 20px;
  width: 40%;
  height: 10vh;
  color: white;
  background-color: #C3141A;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  margin-left: auto;
}

.imagen-menu{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50vh;
  height: 40vh;
}

.btnes{
  background-color: #C3141A;
  color: white;
  width: 20vh;
  height: 6vh;
}

.select-btn {
  background-color: #C3141A;
  color: white;
  border: none;
  border-radius: 20px;
  padding: 6px 16px;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
}

.select-btn:hover{
  transform: scale(1.05);
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.3);
}

.btnes {
  color: white;
  transition: all 0.3s ease;
}

.btnes:hover {
  transform: scale(1.05);
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.3);
  background-color: #C3141A;
  color: white;
}

.burger-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 0;
}

.formulario {
  border-radius: 50px;
  background-color: #C3141A;
  color: white;
  padding: 20px;
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

form{
  width: 80%;
  display: flex;
  flex-direction: column;
}

input, textarea {
  width: 100%;
  padding: 8px;
  margin-top: 8px;
  border-radius: 4px;
  border: none;
}

.mapa-form{
  height: 50vh;
}

.mapa{
  width: 100%;
  height: 100%;
}
.mobile-version {
  display: none;
}


.bajar-mas {
	padding-top: 250px;
}

.btn-select {
 background-color: #a00a18;
  border: none;
  border-radius: 15px;
  padding: 5px 15px;
  color: white;
  font-size: 0.9rem;
}
.btn-select:hover {
  background-color: #7a0610;
}
.descripcion {
  white-space: pre-line;
}




@media (max-width: 1200px) {
  .item-nosotros-1, .item-nosotros-2 {
    width: 75%;
    height: 40%;
    padding: 20px;
  }

  .item-texto-1, .item-texto-2{
    justify-content: center;
    width: 70%;
    font-size: 16px;
  }

  .item-imagen-1 {
    transform: translate(30%, -50%);
  }

    .item-imagen-2 {
    transform: translate(-30%, -50%);
  }

  nav{
    border-radius: 5vh;

  }
  .nav-item{
    width: 50%;
  }

  .items{
    border-radius: 2vh;
    width: 80%;
  }

  .decoracion{
    width: 40%;
    height: 40%;
  }

  
  .inicio {
    padding-top: 20vh;
  }


}

@media (max-width: 768px) {

  .navbar.navegacion {
  position: fixed;
  left: 45%; 
  transform: translateX(-50%);
  width: 60%;
  z-index: 9999;
  border-radius: 20px;
  background-color: white;
}

  .item-imagen-1 {
    transform: translate(30%, -50%);
    width: 30vh;
  }

    .item-imagen-2 {
    transform: translate(-30%, -50%);
    width: 30vh;
  }
}